$THEME_DIR=$HOME/.config/hypr/themes/cyber

monitor=,addreserved,0,0,0,0
#monitor= HDMI-A-2,addreserved,50,0,150,0

exec-once=waybar
exec-once=hyprpaper

general {
    border_size=4
    col.active_border=0xFFF887FF
    col.inactive_border=0xFFDE004E
    gaps_in=8
    gaps_out=16
}

decoration {
    rounding=12
    drop_shadow=1

    shadow_range=16
    shadow_render_power=4
    shadow_ignore_window=1
    shadow_offset= 0 0
    col.shadow=0xFFF887FF
    col.shadow_inactive=0xFFDE004E
    #screen_shader=/home/taylor/.config/hypr/crt.frag
    blur {
        enabled=1
        size=1
        passes=3
        new_optimizations=1
        noise=0.04
    }
}

layerrule=blur,gtk-layer-shell
layerrule=ignorezero,gtk-layer-shell
layerrule=blur,notifications
layerrule=ignorezero,notifications
layerrule=blur,rofi
layerrule=ignorezero,rofi

